#KopLYR {
	position: absolute;
	top: 0px;
	width: 100%;
}
#LijfLYR {
	position: absolute;
	top: 278px;
	width: 100%;
}
.handje {
	cursor: pointer;
}
#KnoppenLYR {
	position: absolute;
	top: 208px;
	width: 100%;
	z-index: 4;
}
#tekstLYR {
	position: absolute;
	top: 200px;
	width: 100%;

}
#BottomLYR {
	position: absolute;
	width: 100%;
	z-index: 4;
	top: 1145px;
	
}
#LadderLYR {
	position: absolute;
	top: 140px;
	width: 250px;
	left: 10px;
}
#gedichten {
	position:absolute;
	z-index:1;
}
#gedichtKnoppen {
	position:absolute;
	width:100%;
	text-align:right;
	z-index:2;
}

#Carilexis {
	position: absolute;
	top: 30px;
	width: 100%;
}
#Carilexisklein {
	position: absolute;
	top: 10px;
	width: 100%;
}

.menuTabel {
	border-style: solid;
	border-width: 2px;
	border-color: White;
	border-right-color: White;
	border-right-width: 2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left:none;
	vertical-align: middle;
	background-color: #1C408E;
	color: #D1A42C;
	text-align: center;
	font-family: Arial;
	font-size: 15px;
}
.tekstTabel {
	border-style: solid;
	border-width: 2px;
	border-color: White;
	background-color: #3966BD;
	width: 100%;
}
.homeTekst {
	padding: 10px 10px 0px 10px;
	vertical-align: top;
}
.normaal {
	color: White;
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;

}
.klein {
	font-size: 10px;
}
.verder {
	color: #D1A42C;
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
}
#citaat {
		vertical-align: top;
		padding-top: 8px;
}